---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.7-x86_64-uefi-tiny-vm-oci
name: alpine-3.21.7-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:36:27.389972'
uploaded: '2026-04-17T21:52:17.886295'
signed: '2026-04-17T21:52:28.050444'
released: '2026-04-19T16:58:18.022613'
artifacts:
metadata_updated: '2026-04-19T16:58:18.022961'
